@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,700);

/*
.smallcell {
    word-wrap: break-word;
    word-break: break-all;
    display: table-cell;
}
*/

td.smallcell {
    max-width: 250px;
    word-wrap: break-word;
}

/* Popup container */
.popup {
    position: relative;
    display: inline-block;
    cursor: pointer;
}

/* The actual popup (appears on top) */
.popup .popuptext {
    visibility: hidden;
    overflow-y: scroll;
    width: 300px;
    height: 150px;
    background-color: #555;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 8px 0;
    position: absolute;
    z-index: 1;
/*
    bottom: 125%;
    left: 50%;
*/
    margin-left: -80px;
}

/* Popup arrow */
.popup .popuptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
}

/* Toggle this class when clicking on the popup container (hide and show the popup) */
.popup .show {
    visibility: visible;
    -webkit-animation: fadeIn 1s;
    animation: fadeIn 1s
}

/* Add animation (fade in the popup) */
@-webkit-keyframes fadeIn {
    from {opacity: 0;} 
    to {opacity: 1;}
}

@keyframes fadeIn {
    from {opacity: 0;}
    to {opacity:1 ;}
}

header {
    padding: 1em;
    background-color: #15317e;
    clear: left;
    text-align: center;
    height: 200px;
}

article, aside, figcaption, figure, footer, hgroup, nav, section {
	display:block;
	margin:0px;
	padding:0px auto;
}
html,body
{
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden; 
}
* {
	padding:0 0 0 0;
	margin:0 0 0 0 ;
}
body {
        background: #FFF;
	color: #333333;
	font-family: Cambria; 
	font-weight: normal;
	font-size:19px;
        margin: 0 0 0 0;
        padding: 0 0 0 0;
}

span {
       font-size: 19px;
}
.mobilebody {
        background-color: #FFFFFF;
        font-weight: normal;
        font-size: 16px;
        width: 600px;
}
.bodydiv
{
        background-color: #FFFFFF;
        margin-left: 0; 
        margin-right: 0;
        padding: 0 auto; 
        border-width: 0;
        width: 100%; 
}

/* Apply padding to td elements that are direct children of the tr element. */
tr.spaceUnder > td
{
  padding-bottom: 2em;
}

table {
    border: 0 0 0 0;
}

table.center {
    text-align: center;
    margin-left: auto;	
    margin-right: auto;
    padding: 0 auto;
    border-width: 0;
}

table.top {
    vertical-align: text-top;
    padding: 0 auto;
    border-width: 0;
}

.thumbnail {
    float: left;
    width: 110px;
    height: 90px;
    margin: 5px;
}


ul {
	list-style: none outside none;
	margin: 0;
	padding: 0 auto;
}
a {
	color: #0865a0;
	text-decoration: none;
}
.clear {
	clear: both;
}
.clear1 {
	clear: both;
	height:1px;
}
.left {
	float: left;
}
.right {
	float: right;
}
img {
	outline:0px;
	border:0px;
}
::selection {
background:#ac1119;
color:#fff;
}
::-moz-selection {
background:#ac1119;
color:#fff;
}
.headerTop {
	background:url(../images/banner.jpg) no-repeat center 67px;
}
.logo {
	float: left;
	margin: 0px 0 0 0px;
	position: relative;
	width: 319px;
}
.rhtside {
	width: 50%;
	float:right;
	text-align:right;
}
.rhtside h1 {
	margin:25px 0px 25px 0px;
	font-size:18px;
	font-weight:400;
	color:#fff;
}
.spacer10 {
	height:10px;
	clear:both;
}
.spacer20 {
	height:20px;
	clear:both;
}
#wrapper {
        padding: 0 auto;
        border-width: 0;
        width: 100%;
}
.srhbtn {
	background:url(../images/search.jpg) no-repeat left top;
	height:34px;
	display:inline-block;
	width:42px;
	border:none;
	vertical-align:top;
	outline:none;
	cursor:pointer;
}
.rhtSearch {
        margin-left: auto; 
        margin-right: auto;
        width: 282px;
	background:#d1dce2;
	padding:2px;
}
.srhinpt {
	display:inline-block;
	background:url(../images/searchBox.jpg) no-repeat left top;
	height:32px;
	line-height:32px;
	font-size:15px;
	padding:0 8px;
	width:223px;
	color:#858585;
	border:none;
	outline:none;
	vertical-align:top;
}
.follow {
    float: right;
    margin: 10px 10px 0 0;
    text-transform: uppercase;
}
.follow img {
    margin: 0 5px;
    vertical-align: middle;
}

.tvIntv{
text-align:center;
position:relative;
top:-38px;
}

.tvList{
list-style:none;
margin-left: auto;
margin-right: auto;
width: 100%;
}

/* tvList li used to specify spacing between album pics on home page */

.tvList li{
background:  #000000;
list-style:none;
display:inline-block;
position: relative;
margin: 0px 30px 0 0 !important;
}

.tvList li span{
position:absolute;
bottom:0;
font-size:15px;
color:#fff;
left:0;
background: #707070;
color: black;
width:100%;
text-align:center;
margin-left: auto;
margin-right: auto;
}

.leftArrow{
 	left: -15px;
    position: absolute;
    top: 133px;
}

.rightArrow{
 	right: -15px;
    position: absolute;
    top: 133px;
}

/* CSS for JS Drop-down */
.ddsmoothmenu ul li {
	position: relative;
        margin-left: 0;
        margin-right: 0;
	height:40px;
	line-height:40px;
	display:inline-block;
}

.ddsmoothmenu ul li a {
	 display: inline-block;
    font-size: 19px;
    font-weight: 800;
    padding:14px 30px;
    color:#000000;
    text-align: center;
    text-transform: uppercase;
}
.ddsmoothmenu ul li a:hover, .ddsmoothmenu ul li a.active {
	color:#000000;
	/*background:#ac1119;*/
}
.ratingnews{
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}

.ratingnews .scaleme{
    position: relative;
} 

ratingnews .scaleme .isnid{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.ratingRow{
margin:0 0 20px 0;
}
.ratingRow h5{
font-size:13px;
text-transform:uppercase;
color:#8a8a8a;
font-weight:normal;
}

.ratingRow p{
font-size:12px;
color:#333;
margin:0 0 13px 0;
}
.ratingRowImg{
float:left;
width:448px;
margin-right:30px;
}
.ratingRowTxt{
float:left;
text-align:center;
}

.ratingRowTxt > div {
    display: inline-block;
    font-size: 12pt;
}

.ratingRowTxt > div:last-child {

}

.emailinpt {
   	background: none repeat scroll 0 0 #FFFFFF;
    border: medium none;
    border-radius: 9px;
    color: #858585;
    display: inline-block;
    font-size: 19px;
    height: 50px;
    line-height: 50px;
    margin-right: 10px;
    outline: medium none;
    padding: 0 20px;
    vertical-align: top;
    width: 280px;
}
.inptBtn {
	 background: url("../images/button.jpg") repeat-x scroll left top rgba(0, 0, 0, 0);
    border: medium none;
    border-radius: 10px;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-size: 25px;
    height: 50px;
    line-height: 50px;
    outline: medium none;
    padding: 0 20px;
    text-transform: uppercase;
    vertical-align: top;
}

.youHealth h2{
font-size:19px;
font-weight:normal;
color:#071b68;
margin:10px 0;
text-align:left;

}
.news{
font-size:14px;
font-weight: heavy;
color:#122d91;
display:inline-block;
}
.rightMore{
display:block;
margin:6px 0;

}
.rightMore a {
background:#122d91;
padding:5px 13px;
display:inline-block;
color:#fff;
border-radius: 6px;
font-size:14px;
}

.mobilefooterbg{
        background:url(../images/footerbg_03.jpg) repeat-x left bottom;
}
.footerbg{
        background:url(../images/footerbg_03.jpg) repeat-x left bottom;
}

.footer {
    color: #FFFFFF;
    display: block;
    font-size: 13px;
    height: 30px;
}
.footer h1 {
	font-size:15px;
	font-weight:bold;
        padding: 0 auto;
        border-width: 0;
}
.copy {
        text-align: center;
	color:#fff;
	margin:0 0 0 0;
}
.rhtFootlink {
    float: right;
    font-size: 18px;
    position: relative;
}

/*New Css added on 01/01/14 start here*/

.geraldoLeft{
float:left;
width:330px;
 margin-top: 28px;
}
.geraldoRight{
float:right;
width:650px;
 margin-top: 12px;
}

/* tv is used to specify background black box properties on home page */
.tv{
    border-radius: 0px;
    width: 60%;
    padding-left: 20%;
    padding-right: 20%;
    margin-left: auto;
    margin-right: auto;
}

/* tv ul is used to specify positioning of ul in layout */
.tv ul{
    padding-top: 5px;
    padding-left: 20px;
    padding-bottom: 0px;
}

.ddsmoothmenu {
	/*margin:0px 0px 0px 0px;*/
        margin-left: auto;
        margin-right: auto;
	line-height:40px;
	height:40px;	
}
.ddsmoothmenu ul {
	z-index:100;
        margin-left: auto;
        margin-right: auto;
	margin:0px;
	padding: 0;
	list-style-type: none;
}
.blogSec{
   width: 90%;
   margin-left: 4%;
   margin-right: 4%;
}

.blogSec h3{
   font-size: 22px;
   font-weight: normal;
}

.rightPanel{
width:320px;
float:right;
}
.leftPanel{
width: 60%;
float:left;
}

.fullPanel{
     width: 100%; 
     margin-left: auto;
     margin-right: auto;
}

.fullPanel h4{
     font-size: 22px;
}

.fullPanel h3{
     font-size: 19px;
}

.leftPanel p{
margin:0 0 15px 0;
float:left;
}
.youHealth{
margin:0 0 20px 0;
}
#content {
        padding: 0 auto;
}
#header {
	height:auto;
        padding: 0 auto;
        border-width: 0;
}

.newHd{
	color:#122d91;
	display:block;
	position:relative;
	top:-10px;
}

.arttext {
        font-size: 19px;
        display: block;
        position: relative;
}

.youHealthBox{
	margin:0 0px 30px 0;
	display:block;
}
.detailImg{
	float:left;
	width:600px;
	margin-right:20px;
	display:inline-block;
}
.detailImg img{
width:600px;

}

.newHdRow{
font-size:14px;
color:#122d91;
display:block;

}

.padtd td{
     padding: 10px;
     vertical-align: top;
     text-align: center;
}

#tdalign{
     text-align:center;
     width:100px;
}

.fleft {
     text-align: center;
     margin-left: auto;
     margin-right: auto;
}

.fleft p{
     color: #000000;
}

 /* Dropdown Button */
.dropbtn {
    background-color: #15307d;
    color: white;
    border: none;
    font-family: Cambria;
    font-size: 19px;
    display: inline;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: relative;
    background-color: #c7cbd7;
    min-width: 160px;
    font-family: Cambria;
    font-size: 19px;
    padding: 8px 8px 8px 8px;
    /*box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.2);*/
    z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
    color: black;
    text-decoration: none;
    display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #ddd}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display: block;
    position: absolute;
    left: 0;
    margin-left: -60px;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
    background-color: #15307d;
} 

.geraldoshow {
   font-family: Cambria;
   font-size: 19px;
   display: inline-block;
}

.geraldoshow h3 {
    display: inline-block;
    color: white;
}

.geraldoshow span{
   display: inline-block;
   width: 2%;
}

